/*! ******************************************************
*
*	Theme Name:     DVVD
*   Author:         MG WEB
*   Author URI:     http://www.mg-web.fr/
*   Description:    Theme pour DVVD 
*   Version:        1.2
*   License:        GNU General Public License v2 or later
*   License URI:    http://www.gnu.org/licenses/gpl-2.0.html
*   Template:       toolset-starter
*
*!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/


body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px; /* 1rem = 14px*/
    line-height: 1.2;
    color: #666;
		overflow-x: hidden;
}

.row {
    margin-left: 0px;
    margin-right: 0px;
}

p {
    display: block;
    -webkit-margin-before: 0.6em;
    -webkit-margin-after: 0.6em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

h1, h2, h3, h4 {
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
}

h1,.h1{font-size:2.6rem}
h2,.h2{font-size:2.15rem}
h3,.h3{font-size:1.7rem}
h4,.h4{font-size:1.25rem}
h5,.h5{font-size:1.15rem}
h6,.h6{font-size:0.85em}


@media only screen and (max-width:1024px) and (orientation:portrait) {
	font-size: 13px; /* 1rem = 13px*/}

@media only screen and (max-width:767px) and (orientation:portrait) {
	font-size: 12px; /* 1rem = 12px*/}


b, strong {
    font-weight: 800;
}

a {
    color: inherit;
    text-decoration: none;
}

a, .text-primary, .pagination > li > a, .pagination > li > span, .btn-primary .badge, .btn-link, .list-group-item.active > .badge, .nav-pills > .active > a > .badge, .panel-primary > .panel-heading .badge, .wpt-taxonomy-popular-show-hide, .wpt-repadd {
    color: inherit;
}

a[target="_blank"]:not(.notarget):after {
    content: normal
}

#logo {
    top: 5px;
    left: 30px;
    position: fixed;
    font-size: 2rem;
    z-index: 999;
    /*background-color: rgba(0, 0, 0, 0.1);*/
    padding: 5px;
}
 
.header-top {
    padding: 0px;
}

.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    background-color: transparent ;
		margin-top:-60px
}

.container[role="main"] {
    margin-top: 0;
}

@media (min-width: 1200px)
.container {
    width: 100%;
}

@media (min-width: 992px)
.container {
    width: 100%;
}

@media (min-width: 768px){
.container {
    width: 100%;
}}

.main-footer {
   padding-top: 0px;
    padding-bottom:0px;
    margin-top: 0px;
    background-color: #eee;
    border-top: 3px solid #ccc;
    font-size: .9em;
    color: #666;
    /* clear: both; */
}

.sidebar-footer {
    padding-left: 0;
    padding-right: 0;
    margin-top: 0px;
		
}


.navbar-nav { float: right;   margin: 0;}
.navbar-default{padding-top: 70px; z-index: 999; background-color: rgba(0, 0, 0, 0.1) !important} 
body .navbar-toggle {background-color: transparent !important; position:fixed; top: 30px; right: 30px;}

.navbar-toggle .icon-bar {
    display: block;
    width: 30px;
    height: 4px;
    border-radius: 1px;
}

@media (max-width: 767px){
body .navbar-collapse {
    background-color: rgba(0,0,0,0.5) !important;
		padding-right:6rem;
		    position: fixed;
    top: 10%;
    left: 0;
    right: 0;
    z-index: 100;
}}







.sidebar-footer .widget {
    float: left;
    width: 50%;
}

@media only screen and (max-width:667px) and (orientation:portrait) {
.sidebar-footer .widget {
    float: left;
    width: 100%;
}}

div#text-4, div#text_icl-2 {
    background-color: #E5E8EA;
		padding: 30px 30px 30px 35px;
		height: 500px;
}

div#text-3, div#text_icl-3 {
    background-color: #F7F6F3;
		padding: 30px 30px 30px 35px;
		height: 500px;		
}

@media only screen and (max-width:667px) and (orientation:portrait) {
div#text-4, div#text-3, div#text_icl-2 {
    float: left;
    height:auto;
}}

div#text-3 p, div#text_icl-2 p {margin-bottom:11px}

div#text-3 .fa, div#text_icl-2 .fa {
    font-size: 20px;
    margin-right: 40px;
		margin-bottom:100px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 0px; 
   padding-right: 0px; 
}

.section-title h1:after, .section-title h2:after, h1.section-title:after, h2.section-title:after, .page-title:after, .login-form h2:after, .post-title:after, .archive-title:after {
    height: 0px;
}

/* Textes images */

.pro {
    background-repeat: no-repeat;
    /* background-position: center center; */
    margin-bottom: -20px;
    margin-top: -7px;
    width: 100vw;
    height: 100vh;
    position: relative;
    /* float: left; */
    overflow-x: hidden;
    background-size: cover;

}

@media only screen and (max-width:767px) {

}

#mytitle {
text-indent:-9999px;
  height:0;
  margin:0;
  padding:0;
}

.mid {
  height: 70vh;
  width:100vw;
  display:table-cell;
  vertical-align:bottom;
  text-align: center;
  margin:0;
}

.mid h2,.mid h2 a {
    font-family: 'Raleway', sans-serif;
    font-weight: 900;
    color: white;
    font-size: 4.5rem;
    letter-spacing: 1px;
    margin-bottom: 70px;
    text-decoration: none;
    margin-left: 2%;
    margin-right: 2%;
  text-align:center;
}

.mid a { 
color: #fff 

 }

.pro:hover .mid a { 
    -webkit-transform: scale(1); /* Safari */
    transform: scale(1); }
 
 .button {
    background: transparent;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50px;
    font-size: 2rem;
    text-transform: uppercase;
    padding: 12px 30px;
    outline: none;
}

a.button:hover {
  font-weight:800;
  text-decoration:none;
	background: rgba(255,255,255,0.5)
}
  
@media only screen and (max-width:767px) {
.pro { height: 70vh;}
.mid { height: 55vh;}
.mid h2, .mid h2 a { font-size: 2.5rem;}
.button { font-size: 1.3rem;}
}



/*Header pages (Actus + categories)*/

.header-image {
    background-repeat: no-repeat;
    height: 60vh;
    position: relative;
    /*overflow: hidden;*/
    background-size: cover;
    background-position: center center;
}

.header-title {
    height: 60vh;
    width: 100vw;
    display: table-cell;
    vertical-align: bottom;
    text-align: left;

}

.header-title h1, .header-title h1 a {
    font-family: 'Raleway', sans-serif;
    color: white;
    font-size: 3.5rem;
    text-decoration: none;
    background-color: rgba(0,0,0,0.7);
    margin-left: 55.4%;
    padding: 1.5%;
    margin-bottom: 0;
}

div#header-subtitle {
    background-color: rgba(0,0,0,0.7);
    margin-left: 55.4%;
		height:20%;
}

div#header-subtitle h3, div#header-subtitle h3 a {
	font-family: 'Raleway', sans-serif;
	color: white;
	font-size: 1.5rem;
  text-decoration: none;
  padding: 0 1rem;
  margin-bottom: 0;	
}


@media only screen and (max-width:800px)  {
	

.header-image {
    height: 40vh;
}

.header-title {
    height: 40vh;}
		
.header-title h1, .header-title h1 a {
    margin: 0 auto;
    padding: 1.5% 7%;}
		
div#header-subtitle {
		margin: 0 auto;
    padding: 1.5% 7%;
		height:25%;
}}

 /*projets*/
 
.description {
    background: #EBECEE;
    padding: 7% 5%;
    line-height: 1.7rem;
		display:table-cell; 
		vertical-align:middle; 
		height:63rem;		
}

.description p:first-of-type {
   border-bottom: 1px solid #DCDCDC;
   padding-bottom:2rem;
}

@media only screen and (max-width:1280px) {
.description {
		height:48rem;	
}
}

@media only screen and (max-width:991px) {
    .description { padding: 5%;
		line-height:1.5rem;
		height:auto
		}
}

@media only screen and (max-width:767px) and (orientation:portrait) {
    .description {
      padding:3% ;}
}

.attribut {padding: 4.7rem 5rem;}

@media only screen and (max-width:967px) {
    .attribut {
      padding: 50px; }
}

	.proj {
  height: 100vh;
  width:100vw;
  display:table-cell;
  vertical-align:bottom;
  text-align: right;
  margin:0;
	padding: 0 100px 100px 0
}

@media only screen and (max-width:767px){
	.proj {
  height: 70vh;
	max-width:90%;
}
}

.proj h1, .proj h1 a {
  font-family: 'Raleway', sans-serif; 
  color: #fff;
  font-size: 3.5rem;
  text-decoration:none
}

.proj a {
  font-family: 'Raleway', sans-serif; 
  color: white;
	padding-left:0.7rem;
}

.proj a:hover {
    color:#fff;
} 

.proj h2 {
  font-family: 'Raleway', sans-serif; 
  color: white;
	padding-left:0.7rem;
	font-size: 1.4rem;
}
.programme {
	font-family: 'Roboto', sans-serif;
	font-size:1.4rem;
	margin-top:0;
	display: block;
    -webkit-margin-before: 0.6em;
    -webkit-margin-after: 0.6em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
	}

/*Title agence*/

.agence2 {
    position: relative;
}

.caption {
    position: absolute;
    top: 65%;
    left: 50%;
    width: 50%;
    color: white;
    background: rgba(0,0,0,0.7);
    text-align: left;
    padding-left: 5%;
		padding-top: 1%;
    height: 35%; 
} 

.caption a {
	color: white;
} 

.caption a:hover {
	text-decoration:none;	
	font-weight:700;
	color: white;    
} 

.caption h3 {
	font-size:1.5rem;
  margin-top: 0px;
  margin-bottom: 1.2rem;}
		
@media only screen and (max-width:1024px)  {
	
.caption h3 {
	font-size:1.2rem;
    margin-top: 0px;
    margin-bottom: 1rem;
		
}}		
		
@media only screen and (max-width:767px) and (orientation:portrait) {
	
.caption {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    color: white;
    background: rgba(0,0,0,0.7);
    text-align: left;
    padding-left: 0;
		padding-top: 0;
    height: 50%; 
} 

.caption h3 {
    margin-top: 0px;
    margin-bottom: 1rem;
}
}

.img-ass {
   position: relative;
   /* width: 100%; */ /* for IE 6 */
}

.img-ass h2 {
    position: absolute;
    right: 100px;
    bottom: 50px;
    color: #fff;
    background: rgba(0,0,0,.7);
    padding: 20px;
    font-size: 4rem;
}

.img-ass p {
    margin: 0;
    padding: 0;
}
 
 /* Carrousel projets */
 
 .glyphicon.glyphicon-menu-left, .glyphicon.glyphicon-menu-right {
    position: absolute;
    top: 50%;
    margin-top: -10px;
    z-index: 5;
    display: inline-block;
		font-size: 4rem;
}

.carousel-control.right {
    left: auto;
    right: 0;
    background-image: none !important; 
    filter: none;
}

.carousel-control.left {
    background-image: none !important; 
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}

.carousel-control:hover, .carousel-control:focus {
    outline: 0;
    color: #000;
    text-decoration: none;
    opacity: 0.9;
    filter: alpha(opacity=90);
}

/* Menu styling*/

.twp-overlay a {
    color: #fff;
}

.twp-overlay .twp-olmenu {
    margin: 30px 45px;
    width: 100%;
}
.twp-overlay h4 {
    margin-top: 22px;
}

#menu {margin-top:150px}

@media only screen and (max-width:767px) {
#menu {
    margin-top: 0px;
}}

/*Forms*/

#imaginary_container{
    max-width:	60%;
		padding-top:15px;
}


@media only screen and (max-width:767px) {
	#imaginary_container {
	display:none
}}

.stylish-input-group .input-group-addon{
    background: none !important; 
		    border-color: #fff;
    border-radius: 0 50px 50px 0;
}
.stylish-input-group .form-control{
border-right: 0;
    box-shadow: 0 0 0;
    border-color: #fff;
    background: none;
    border-radius: 50px;
}

button#searchsubmit {
    background: none;
    border: none;
    color: #fff;
}

input[type="text"]:focus { border-color:#FFF}

.agence {}

.agence h2 {
	margin-bottom: 5rem}

.agence-texte {
	padding: 5% 7% 5% 7%;} 
	
.agence-texte2 {
	padding: 0% 7% 5% 7%; }
	

	/* Retour*/
	
.retour {
    display: inline-block;
    border-radius: 6px;
    margin: 60px;
    padding: 10px;
}

.my-text {
    font-family: "Raleway";
		line-height:5rem;
		margin-left:1rem;
}

span.glyphicon.glyphicon-menu-left.my-icon {
    vertical-align: middle;
    font-size: 5rem;
    position: relative;
    display: inline-block;
    margin-top: 0; 
}

.page-id-2 .retour {
				display:none
}

/* Style archives */

span.glyphicon.glyphicon-plus, span.glyphicon.glyphicon-minus {
    color: #fff;
    font-size: 2rem;
}

.type-projets {
    position: relative;
}

.archive-titre {
	  position: absolute;
    top: 65%;
    left: 50%;
    width: 50%;
    color: white;
    background: rgba(0,0,0,0.7);
    text-align: left;
    padding-left: 5%;
		padding-top: 1%;
    height: 35%; 
    font-weight: 600;
}

.img-responsive {
    width: 100%;
}

.joindre{ 
		padding-left:100px;
		padding-top:200px;
		padding-bottom: 45px;
		background:#F7F6F3;
}
	
	
/*Actualités*/


.actus {
    padding: 5% 10%;
    display: table-cell;
    vertical-align: middle;
    height: 20vh;
}

.actus h1, .actus h2 {
  padding: 0 0 2rem 0;
  border-bottom: solid 1px #D3D3D3;
}

.date{
  font-family: 'Raleway', sans-serif;
	text-transform: capitalize;
}

.prix {
	padding-right: 3rem
	}
	/*liste projets*/
	
.list{
  	font-size: 1.2rem;
    padding-left: 11rem;
    padding-bottom: 1.2rem;
		padding-right: 4rem;
}

.lista{ padding:50px; text-transform: uppercase;} /*list raw*/

@media only screen and (max-width:767px) {
.list{
  padding-right: 0.4rem;
	padding-left:0.4rem;
	padding-bottom:0.4rem;
  font-size: 1rem;}
.lista {
  padding:2rem;
	
}}


/* archive projets */

.projet-archives {
    width: 100vw;
    height: 44vh;
    margin:-5px;
    overflow: hidden;  
}

div.transbox1 {
    background-color: rgba(0,0,0,0.7);
    height: 100%;
    padding: 20vh 90px;
  margin: 0 0 0 64.9%; 
}

div.transbox2 {
    background-color: rgba(0,0,0,0.7);
    height: 100%;
    padding: 20vh 90px;
  margin: 0 64.9% 0 0
}

div.transbox1 h2, div.transbox1 h3, div.transbox1 p, div.transbox1 a, div.transbox2 h2, div.transbox2 h5, div.transbox2 p, div.transbox2 a  {
    font-weight: bold;
    color: #fff;
    margin:0;}

div.transbox1 a, div.transbox2 a { font-size: 1.1rem; padding-right:5px}

div.transbox1 p, div.transbox2 p { padding-top:4rem}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
div.transbox1 {  margin: 0 0 0 35%; padding: 10vh 20px;}
div.transbox2 {  margin: 0 35% 0 0; padding: 10vh 20px;}
.projet-archives { background-size: cover !important; background-position: center center !important;"
}}


/* Programs en 3 cols */
.pce {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    -webkit-column-width: 300px;
     -moz-column-width: 300px;
          column-width: 300px;
      -webkit-column-fill: balance; /* Chrome, Safari, Opera */
    -moz-column-fill: balance; /* Firefox */
    column-fill: balance;
      -webkit-column-gap: 30px; /* Chrome, Safari, Opera */
    -moz-column-gap: 30px; /* Firefox */
    column-gap: 30px;}

.year{margin: 0}

.pce1 p {
    display: block;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0; 
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
  margin-bottom: 1rem
}

.pce1{ display: inline-block; }

/*equipe*/
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  position: absolute;
  overflow: hidden;
  width: 90%;
  height: 80%;
  left: 5%;
  top: 52%;
  /*border-bottom: 1px solid #FFF;*/
 /* border-top: 1px solid #FFF;*/
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0,1);
  -ms-transform: scale(0,1);
  transform: scale(0,1);
}

.hovereffect:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect img {
  display: block;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}

.hovereffect:hover img {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.6" /><feFuncG type="linear" slope="0.6" /><feFuncB type="linear" slope="0.6" /></feComponentTransfer></filter></svg>#filter');
  filter: brightness(0.6);
  -webkit-filter: brightness(0.6);
}

.hovereffect h3 a {
    font-size: 2rem;
}

.hovereffect h4 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 1.4rem;
  background-color: transparent;
  color: #FFF;
  padding:  0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,-100%,0);
  transform: translate3d(0,-100%,0);
}

.hovereffect a, .hovereffect h5 {
  color: #FFF;
	text-transform: uppercase;
	border-top: 1px solid rgba(255,255,255,0.08);
  padding: 0.7em 0;
	font-size: 1.2rem;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
}

.hovereffect:hover a, .hovereffect:hover p, .hovereffect:hover h4, .hovereffect:hover h5 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}


/*Pages MG*/

.pages-mg {
  width: 100%;
  padding-top: 25%;
  overflow: hidden;
  position: relative;
}

.pages-mg-titre {
	  position: absolute;
    top: 65%;
    left: 50%;
    width: 50%;
    color: white;
    background: rgba(0,0,0,0.7);
    text-align: left;
    padding-left: 5%;
		padding-top: 1%;
    height: 35%; 
    font-weight: 600;
}


.pages-mg img {
    width: 100%;
    height: auto;
    margin: auto;
    position: absolute;
    top: -100%;
    right: -100%;
    bottom: -100%;
    left: -100%;
  }


/*footer*/
.container.container-sidebar-footer {
    margin: 0;
}

.main-footer {
    border-top: 0;
}


/*Intagram*/
